English

Pokemon Go - Compatibility with Nintendo Switch

Hello, I have an issue with Pokemon Go. The game can be synced with a Nintendo Switch via bluetooth for additional functionalities, but when I try to do it, I get a message telling me my phone is not compatible.

Since it’s just requiring bluetooth, I don’t see why there is an issue, so I was wondering if the compatibility could be added in some way, or if I’m doomed ?

Thanks in advance :slight_smile:

Omg I didn’t know about this, awesome! Hope you’ll get it to function.

Connectivity depends on the bluetooth version that is required by the Switch console/handheld.
FP2 is compatible up to BT4.0 LE according to the technical specs.

As I could read here the Nintendo devices require BT 4.1 while the controllers work with BT 3.0.
So it does not look like your FP2 will work together with it.

2 Likes

Which fonctionnality are you talking about? I was already able to connect my FP2 to the Switch “pkmn let’s go” game to transfer one pokemon and get the Meltan box as a reward.

1 Like

that’s weird, because I’ve tried doing the same and it failed. did you do anything specific ?

Maybe disable your wifi when trying to pair with bluetooth. 2,4GHz wifi and bluetooth may interfere in some cases causing troubles.

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.